p {
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	float: none;
	/* I am a SWEET SOUTHERN GIRL who just wants to hookup nothing terribly serious. Just want to get it done in the bedroom with.Someone who isn't hung up on the lil stuff.  */
	letter-spacing: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	padding: 0px;
	background: rgba(247,237,248,0.998);
	font-family: 'Work Sans', sans-serif;
	height: 100%;
	white-space: inherit;
	line-height: 1.272em;
	font-weight: normal;
}
.captionBox {
	font-size: 0.962em;
}
p {
	font-size: 1.082em;
}
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	white-space: inherit;
	line-height: 2.660em;
	font-family: 'Work Sans', sans-serif;
	font-size: 21px;
	border-style: none;
}
.captionBox {
	font-size: 0.979em;
}
p {
	font-size: 1.073em !important;
}
}
section {
	display: block;
	width: 100%;
	font-weight: normal;
	height: auto;
	margin: 0px;
	white-space: inherit;
}
.descriptionData {
	display: block;
	height: auto;
	font-size: 0.973em;
	
	box-sizing: border-box;
	overflow: hidden;
	width: 90%;
	margin-top: 0.385em;
}
.captionWrap {
	border-radius: 4px;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	/* Life is busy so i play hard pretty open to wild times in private.  */
	box-shadow: 0 4px 20px rgba(222,192,230,0.998);
	clear: both;
	font-weight: normal;
}
.spaceWrapper {
	display: inline-block;
	
	box-sizing: border-box;
}
h3 {
	letter-spacing: normal;
	font-size: 1.138em;
	font-family: 'Source Sans Pro', sans-serif;
	white-space: normal;
	text-indent: 7px;
}
.featuredAlignnone {
	float: none;
	width: auto;
	aspect-ratio: 2/3;
	margin: 0.317em 0.237em;
	display:inline-block;
	max-width: 100%;
	height: auto;
}
.captionBox {
	white-space: inherit;
	letter-spacing: inherit;
	margin: 0.619em 0.849em;
	/* PLEASE READ/UNDERSTAND- NO SINGLE MEN! I'm looking to get down to it and have fun i'm the type who's willing to go fast and fuck.  */
	color: rgba(71,40,79,0.997);
	clear: both;
}
.navbarInner {
	display: inline;
	text-align: center;
	margin-right: 0.819em !important;
	font-weight: normal;
	white-space: inherit;
	/* Happy to please your dreamy ways.  */
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.763em;
	white-space: normal;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: normal;
	font-family: 'Work Sans', sans-serif;
}
.captionBox {
	font-size: 0.989em;
}
p {
	font-size: 1.063em;
}
}

.objectGrid {
	display: block;
	width: 98%;
	white-space: inherit;
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* Outgoing and interested in experiencing deep conversations about a myriad of topics.  */
	padding: 1.106em 0.496em;
}
h1 {
	font-size: 1.722em;
	font-family: 'Work Sans', sans-serif;
	margin-bottom: 1.039em;
	letter-spacing: normal;
	margin-top: 1.062em;
}
.metaCoverUl {
	float: none;
	list-style-type: none;
	margin: 1px;
	clear: both;
	/* Local chubby horny vers but prefer top.  */
	white-space: inherit;
	padding: 0px;
}
.mobileFader {
	letter-spacing: normal;
	vertical-align: top;
	/* I am a Black guy looking for hard dirty nasty sex with his girlfriend and another attractive dirty girl.  */
	margin: 0 auto;
	text-align: justify;
	background: rgba(236,202,242,0.995);
	font-weight: normal;
	
	box-sizing: border-box !important;
	width: 98%;
	padding: 3% 2% 8% !important;
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
}
a:link {
	text-decoration: underline;
	color: #0f00f0;
	padding-left: 0px;
	letter-spacing: inherit;
	/* Looking for love and want me pay all bills get lost. "Do you need a Lube Service?".  */
}
a:visited {
	text-decoration: underline;
	margin-left: 0px;
	color: #86008b;
	letter-spacing: inherit;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	color: #f100f5;
	letter-spacing: inherit;
}

footer {
	display: block;
	font-weight: normal;
	float: none;
}
.offsetEntry {
	margin-top: 0.789em;
	text-align: center;
	clear: both;
	/* I can be out going but down to earth woman that's looking for a relationship or any kind of night time fun. I like to getl big cock and nice eyes and goodsmile toonice butt nice man too.  */
	color: #4e4b4c;
}
.togglerRoot {
	width: 92%;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
}
.parentItem {
	display: block;
	/* Hi I'm carlos looking for fun maybe more i'm 23 years old and currently attending college to study architecture. I'm looking for some fun people to hang out with in my hotel.  */
	margin: 1.148em 0;
	float: none;
}
address {
	display: block;
	margin-top: 0;
	clear: both;
}
